 html, body, object, iframe, h1, h2, h3, h4, h5, h6, div.paragraph, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; list-style: none; }
 html, body, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; list-style: none; }
 ul{list-style:none}
 fieldset{border:0}
 a img{border:0}
 .clearfix:before, .clearfix:after{ content:"\0020"; display:block; height:0; overflow:hidden }
 .clearfix:after{ clear:both }
 .clearfix{ zoom:1 }
 input[type="text"], input[type="password"], textarea{ border:0 none; background:#d3d3d3 !important; -moz-box-shadow: inset 0 3px 6px rgba(0,0,0,0.4); -webkit-box-shadow: inset 0 3px 6px rgba(0,0,0,0.4); box-shadow: inset 0 3px 6px rgba(0,0,0,0.4); -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; font:italic12px Georgia,serif; color:#727272; width:180px}
 input[type="text"], input[type="password"]{ height:30px; line-height:30px; padding:0 10px}
 input.wsite-form-input{ padding:0 5px !important}
 textarea.wsite-form-input{ padding:5px !important}
 input[type="submit"]{ border:0 none; background-color:#4f4f4f; color:#fff; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; padding:0 10px; font:12px/28px Arial,sans-serif; text-transform:uppercase; height:30px}
 .ie7 input[type="submit"]{ padding-left:0; padding-right:0; height:auto}
 input[type="submit"]:hover{ background-color:#787878}
 .wsite-form-container{ margin-top:0 !important}
 .wsite-multicol-toolbar {top: -55px !important;}
 #wsite-search-query{height: 45px;}
 #wsite-search-submit {border: 1px solid #A8A8A8;height: 33px;right: 10px;background-color: white;}
 .wsite-input.wsite-search-element-input[type="text"]{width: 100%;}
 ul, ol{ margin-left:2em }
 div.paragraph{ line-height:170%; color:#414040; font-size:14px; padding-bottom:12px }
 p{ line-height:170%; color:#414040; font-size:14px; padding-bottom:12px }
 h1{ font-size:28px; font-weight:bold; color:#222222; margin:0px 0px 10px 0px }
 h2{ font-size:24px; font-family:arial,sans-serif; font-weight:bold; color:#222222; margin:10px 0px 5px 0px; line-height: 150%; }
 a:link{ -webkit-tap-highlight-color:#025a6d }
 a:hover, a:active{ outline:none }
 a, a:visited{ color:#51a3d0; text-decoration:none }
 a:hover{ color:#01a5c8; text-decoration:underline }
 a:focus, a:active{ color:#01a5c8; text-decoration:underline }
 a img{ border:0 none; padding:0 }
 hr, hr.styled-hr{ display:block; height:1px; border:0; border-top:1px solid #b4b4b4 !important; margin:1em 0; padding:0 }
 .product-block { width: 230px !important; height: auto !important; padding-top: 0 !important; padding-left: 0 !important; padding-right: 0 !important; padding-bottom: 15px !improtant; border: none !important; background-color: #ffffff; -moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px#888; box-shadow: 0 0 5px #888; }
 .product-block-inner { width: 230px !important; height: 168px !important; margin: 0px auto !important; border: none !important; overflow: hidden; }
 .product-block .product-title { padding: 10px; color: #444444; }
 .product-block .product-currency{ color: #444444; padding-left: 10px; font-weight: bold; }
 .product-block .product-price{ color: #444444; font-weight: bold; }
 .product-block .product-image { width: 230px !important; height: 168px !important; }
 .product-block .product-button { margin-right: 10px; }
 .product-long { background-color: #EFEFEF !important; }
 .product-long-detail { background: white !important; -moz-border-radius: 1em !important; border-radius: 1em !important; }
 .product-small .product-image, .product-large .product-image, .product-long .product-image { -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black; border-top: 1px solid #CCC !important; border-left: 1px solid #CCC !important; border-right: 1px solid #CCC !important; padding: 7px !important; background-color: #ffffff; }
 .product-small .product-description { margin-bottom: 10px; }
 .blog-post { border: 1px solid #C1C1C1; padding: 15px; margin-bottom: 30px; -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 10px 6px -6px rgba(0,0,0, 0.2); border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #c8ced5; border-bottom-color: #bebfc0; background: #f6f6f6; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#f1f1f1)); background: -webkit-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); background: -moz-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); background: -o-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); background: -ms-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#f1f1f1',GradientType=0 ); background: linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); }
 .blog-body { width: 710px; }
 .wslide-slide-inner2 img { -webkit-box-shadow: 0 10px 8px -6px #1E1E1E; -moz-box-shadow: 0 10px 8px -6px #1E1E1E; box-shadow: 0 10px 8px -6px #1E1E1E; }
 .wslide-link-number { line-height: 2em; background: #535353 !important; width: 1em; -moz-border-radius: 1em !important; border-radius: 1em !important; }
 .wslide-link-thumbnail { background: white !important; padding: 6px; border: 1px solid #C1C1C1 !important; }
 .wslide-link-thumbnail .wslide-link-inner1 { height: 55px; }
 html body .galleryImageBorder, html body a .galleryImageBorder { -webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.5); -moz-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.5); box-shadow: 0 8px 6px -6px rgba(0,0,0,0.5); }
 .blog-sidebar { background-color: #dfdfdf; -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black; }
 .blog-body { width: 690px; }
 .wslide-slide-inner2 { -webkit-box-shadow: 0 10px 8px -6px #1E1E1E; -moz-box-shadow: 0 10px 8px -6px #1E1E1E; box-shadow: 0 10px 8px -6px #1E1E1E; }
 .wslide-link-number { line-height: 2em; background: #535353 !important; width: 1em; -moz-border-radius: 1em !important; border-radius: 1em !important; }
 .wslide-link-thumbnail { background: white !important; padding: 6px; border: 1px solid #C1C1C1 !important; }
 .wslide-link-thumbnail .wslide-link-inner1 { height: 55px; }
 .wsite-button { color: #fff !important; font-family: Arial, Helvetica, sans-serif; height: 34px; display: inline-block; font-size: 12px; border: none; font-weight: bold; font-size: 13px; text-decoration: none; padding: 0 15px 0 0; background: url(theme/button.png?1423539965) no-repeat 100% -105px; }
 .wsite-button:hover { background-position: 100% -140px; }
 .wsite-button:active { background-position: 100% -175px; }
 .wsite-button-inner { height: 34px; line-height: 34px; display: block; font-size: 14px; font-weight: bold; border: none; text-decoration: none; padding: 0 10px 0 25px; background: url(theme/button.png?1423539965) no-repeat 0 0; }
 .wsite-button:hover .wsite-button-inner { background-position: 0 -35px; }
 .wsite-button:active .wsite-button-inner { background-position: 0 -70px; }
 .wsite-button-large { height: 41px; background: url(theme/button_large.png?1423539965) no-repeat 100% -126px; padding: 0 15px 0 0; }
 .wsite-button-large:hover { background-position: 100% -168px; }
 .wsite-button-large:active { background-position: 100% -210px; }
 .wsite-button-large .wsite-button-inner { height: 41px; line-height: 41px; padding: 0 10px 0 25px; background: url(theme/button_large.png?1423539965) no-repeat 0 0; }
 .wsite-button-large:hover .wsite-button-inner { background-position: 0 -42px; }
 .wsite-button-large:active .wsite-button-inner { background-position: 0 -84px; }
 .wsite-button-large.wsite-button-highlight { background-image: url(theme/button_large_highlight.png?1423539965); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_large_highlight.png?1423539965); }
 .wsite-button-highlight { color: #ffffff !important; background-image: url(theme/button_highlight.png?1423539965); }
 .wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_highlight.png?1423539965); }
 html{ width:100% }
 body{ width:100%; height: 100%; margin:0; padding:0; background: #eeeded url(theme/bodybg.jpg?1423539965) top center; font-family:Trebuchet MS,sans-serif; font-size:14px; color:#4d4d4d; background-repeat: no-repeat; background-position: center top; background-attachment: fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
 #bg{ display: none; position: fixed; top: 0; left: 0; height: 100%; width: 100%; background-size: 100%; background-image: url(theme/bodybg.jpg?1423539965); background-position: top center; z-index: -1; }
 #icontent #bg { display: none !important; }
 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
 #bg {background-size: 100% auto; display: block; }
 }
 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
 #bg {background-size: auto 100%; display: block;}
 }
 @media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
 #bg {background-size: 100% auto; display: block; }
 }
 @media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {
 #bg {background-size: auto 100%; display: block;}
 }
 @media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) {
 #bg {background-size: 100% auto; display: block; }
 }
 @media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) {
 #bg {background-size: auto 100%; display: block;}
 }
 .frame{ width:980px; margin:0 auto }
 #wrapper{ position:relative; z-index:2; height:100%; margin:0pt auto }
 .navContainer{ z-index:11; position:absolute; left:0; top: 0; width:100%; background:url("theme/navbg.jpg?1423539965"); position: fixed; }
 #logo { padding: 10px 0; margin-right: 20px; font-size:16px; font-weight: bold; max-width: 300px; float: left; }
 #wsite-title { max-width: 220px; color: #FFFFFF; }
 .wsite-logo a, #wsite-title a, #wsite-title a:hover{ text-decoration: none; }
 #navigation{ width: 650px; float: right; }
 #navigation a{ display:inline-block; text-decoration:none; padding:0 10px; height:86px; line-height:106px; }
 #navigation ul{ margin:0; list-style:none; }
 #navigation li{ float:left }
 #wsite-menus .wsite-menu-wrap{ position:absolute; top:65px; left:70%; margin: 0px; background: #f7f7f7; }
 #wsite-menus span.wsite-menu-more{ line-height:39px; height:39px; padding:0; }
 #wsite-menus .wsite-menu{ margin:0; list-style:none; }
 #wsite-menus .wsite-menu li{ float:none; clear:none; width:156px; vertical-align:top; }
 #wsite-menus .wsite-menu li a{ font:12px Arial,sans-serif; color:#757574; text-decoration:none; border:0 none; display:block; line-height:13px; min-height:18px; padding:10px; height:auto; width: auto; background: none; }
 #wsite-menus span.wsite-menu-title{ display:inline; padding:0 }
 #video-text{ padding-top: 30px; width: 460px; padding-right: 20px; }
 #landing-text{ width: 440px; float: right; }
 #video{ float:right; margin-top: 30px; text-align: right; max-height:300px; width: 498px; background: url("theme/video_bg.png?1423539965") no-repeat 50% 100%; padding-bottom: 35px; }
 #slider-landing{ float:left; margin: 20px 0; -webkit-box-shadow: 0 10px 12px -6px black; -moz-box-shadow: 0 10px 12px -6px black; box-shadow: 0 10px 12px -6px black; }
 .landing-page .wsite-header{ width: 498px; height: 300px; background:transparent url("theme/landing-page.jpg?1423539965") no-repeat 50% 0; }
 .sliderContainer{ width:980px; padding-top: 130px; min-height:100px; height:auto; max-height:400px; overflow:hidden; }
 .wsite-header{ width: 980px; height: 400px; background:url(theme/default_header.jpg?1423539965) no-repeat 50% 0; }
 .dd-header .sliderContainer{ max-height: 1000px; width: 980px; min-height: 300px; }
 .dd-header-bg, .dd-header-bg .weebly-image-area-placeholder{ width: 980px !important; min-height: 300px; background: transparent url("theme/dd-header.jpg?1423539965") no-repeat 50% 0; border-spacing: 0 !important; margin-bottom: -5px; }
 .dd-header-bg .weebly-image-area img { margin-bottom: -5px; width: 100%; }
 .dd-header-bg img { width: 100%; }
 .overlay { position: absolute; margin: 30px 20px; z-index: 2; width: 940px; }
 #slider-short{ }
 .short-header .wsite-header{ position:center; width: 980px; height: 200px; overflow: hidden; background: url("theme/short-header.jpg?1423539965") no-repeat 50% 0; }
 #slider-tall{ }
 .tall-header .wsite-header{ position:center; width: 980px; height: 400px; overflow: hidden; background: url("theme/tall-header.jpg?1423539965") no-repeat 50% 0; }
 #slider-medium{ }
 .medium-header .wsite-header{ position:center; width: 980px; height: 300px; overflow: hidden; background: url("theme/tall-header.jpg?1423539965") no-repeat 50% 0; }
 #slider-dd{ }
 .dd-header .wsite-header{ position:center; width: 980px; min-height: 100px; height: auto; background: url("theme/dd-header.jpg?1423539965") no-repeat 50% 0; }
 #dd-header{ padding: 40px 30px; min-height: 80px; height:auto; }
 #main{ padding-bottom:40px; margin-top: 40px; }
 .no-header #main{ padding: 130px 0 40px 0; margin: 0; }
 #content{ background:url("theme/contentbg.png?1423539965"); min-height:400px; padding: 20px; width: 940px; margin: 0 auto; position: relative; }
 #footer{ height:auto; position:relative; background:url("theme/footerbg.jpg?1423539965"); padding:15px 0; clear:both }
 #footer-content, .weeblyfooter{ padding: 25px 0; min-height: 20px; height: auto; }
 #footer .title{ color:#e4e4e4; font:18px Arial,sans-serif }
 #footer .copyright{ font:11px Arial,sans-serif; color:#979797 }
 .design{ font:11px Arial,sans-serif; color:#979797; text-align: center; padding: 0; text-indent: -2400px; position: absolute; }
 .fleft{ float:left }
 .wsite-social { vertical-align: middle; }
 .wsite-social-item { width: 30px; height: 30px; margin: 0 0 0 4px; }
 .wsite-social-facebook, .wsite-social-facebook:active {background:url(theme/facebook.png?1423539965) no-repeat top left}
 .wsite-social-facebook:hover {background-position: bottom left}
 .wsite-social-pinterest, .wsite-social-pinterest:active {background:url(theme/pinterest.png?1423539965) no-repeat top left}
 .wsite-social-pinterest:hover {background-position:bottom left;}
 .wsite-social-twitter, .wsite-social-twitter:active {background:url(theme/twitter.png?1423539965) no-repeat top left}
 .wsite-social-twitter:hover {background-position:bottom left;}
 .wsite-social-linkedin, .wsite-social-linkedin:active {background:url(theme/linkedin.png?1423539965) no-repeat top left}
 .wsite-social-linkedin:hover {background-position:bottom left;}
 .wsite-social-mail, .wsite-social-mail:active {background:url(theme/mail.png?1423539965) no-repeat top left}
 .wsite-social-mail:hover {background-position:bottom left;}
 .wsite-social-rss, .wsite-social-rss:active {background:url(theme/rss.png?1423539965) no-repeat top left}
 .wsite-social-rss:hover {background-position:bottom left;}
 .wsite-social-flickr, .wsite-social-flickr:active {background:url(theme/flckr.png?1423539965) no-repeat top left}
 .wsite-social-flickr:hover {background-position:bottom left;}
 .wsite-social-plus, .wsite-social-plus:active {background:url(theme/google.png?1423539965) no-repeat top left}
 .wsite-social-plus:hover {background-position:-bottom left;}
 .wsite-social-vimeo, .wsite-social-vimeo:active {background:url(theme/vimeo.png?1423539965) no-repeat top left}
 .wsite-social-vimeo:hover {background-position:bottom left;}
 .wsite-social-yahoo, .wsite-social-yahoo:active {background:url(theme/yahoo.png?1423539965) no-repeat top left}
 .wsite-social-yahoo:hover {background-position:bottom left;}
 .wsite-social-youtube, .wsite-social-youtube:active {background:url(theme/youtube.png?1423539965) no-repeat top left}
 .wsite-social-youtube:hover {background-position:bottom left;}
 .social-frame{float:right}
 #footer p }
 #footer h2 }
 #footer a }
 #footer a:hover }
 #footer a:visited }
 #navigation a { color:#51a3d0;}
 #navigation a:hover, #active a { color:#ffffff;}
 #wsite-menus .wsite-menu li a:hover, #wsite-menus .wsite-menu li.weebly-nav-current a{background-color:#51a3d0; color:#51a3d0;}
 #navigation{ font-size:16px; font-family: Gentium;}
 #slider-index{ position:center; width: 980px; height: 300px}

div.paragraph ul, div.paragraph ol { padding-left: 2.3em !important; margin: 5px 0 !important; overflow:hidden; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
